raw: true
eval: |
    //js
    (function() {
        let out = ""
        if ($foreignEntry?.file?.src && $foreignEntry?.file?.type?.startsWith("image/")) {
            out += "<img src='" + $projectBase + "medialib/" + $foreignEntry.id + "/" + $foreignEntry.file.src + "?filter=s' style='max-width: 100%;' /><br>"
        }
        out += $foreignEntry?.title || ""

        return out
    })()
    //!js
